#timenav {
display:block;
height:130px;
overflow:hidden;
width:450px;
position:relative;
border:1px solid #EFEEEF;
}
.goFwd, .goBack{
	border:1px solid silver;
	cursor:pointer;
	position:absolute;
	height:30px;
	top:22px;
	width:18px;
	background:#eee;
	margin:0;padding:0;
}
.gohover{
	background-color:#ddd;
}
.goBack{
	left:0;
    width: 17px;
    height: 87px;
    background: url('/assets/img/time_left.png');
}
.goFwd{
	right:0;
    width: 17px;
    height: 87px;
    background: url('/assets/img/time_right.png');
}
.tlMid{
	display:block;
	position:relative;
	left:22px;
	width:205px;
	height:100%;
	top:0;
	overflow:hidden;
	margin:0;padding:0;
}
.timebar {
	border:1px solid #000;
	display:block;
	overflow:hidden;
	width:20px;
	padding:0;
	margin:0;
	margin-right:2px;
}
.tcurrent {
background-color: #a43331;
}
.thover{
	background-color:#ddd;
}
#timetable{
	position:absolute;
	top:0;
	right: 0;
	border-collapse:collapse;
}
#timetable td{
	font-family:Arial;
	font-size:10px;
	text-height:10px;
}

.tmonth{
    color: #488dc7;
}